global:
  name: dezentrale
  full_name: dezentrale e.V.
address:
  street_number: Dreilindenstraße 19
  annotation: Hinterhaus
  zip_city: 04177 Leipzig
  country: Deutschland
  osm_href: https://www.openstreetmap.org/way/41760585
account:
  institution: Sparkasse Leipzig
  iban: DE48 8605 5592 1090 1699 29
  bic: WELADE8L
court:
  name: Amtsgericht Leipzig
  number: VR 6458
mail:
  kasse: kasse [AT] dezentrale [DOT] space
  vorstand: vorstand [AT] dezentrale [DOT] space
phone:
  eventphone_href: tel:+49221596193719
  eventphone_number: '+49 221 — 596 193 719'
  landline_href: tel:+4934197853435
  landline_number: '+49 341 — 97 85 34 35'
  mobile_href: tel:+4915792514030
  mobile_number: '+49 157 — 92 51 40 30'
chat:
  matrix_space: 'Dezentrale Projekte'
  matrix_space_href: https://matrix.to/#/#projekte:chat.dezentrale.space
  matrix_channel: '#Eingangsbereich'
  matrix_channel_href: https://matrix.to/#/#Eingangsbereich:chat.dezentrale.space
  matrix_server: chat.dezentrale.space
links:
  ccc_href: https://www.ccc.de
  ccc_name: Chaos Computer Club
  chaostreff_href: https://www.ccc.de/de/club/chaostreffs#leipzig
  chaostreff_name: Chaostreff Leipzig
  documents_href: https://git.dezentrale.cloud/members/dezentrale_doc
  documents_name: Interne Dokumente
  ffle_href: https://freifunk-leipzig.de
  ffle_name: Freifunk Leipzig
  hw4f_href: https://hardwareforfuture.de
  hw4f_name: Hardware for Future
  lists_href: https://lists.dezentrale.space/mailman/listinfo
  lists_name: lists.dezentrale.space
  meetup_href: https://www.meetup.com/dezentrale
  meetup_name: Meetup
  proceedings_href: https://wiki.dezentrale.space/Protokolle
  proceedings_name: Protokolle
  techniksprechstunde_href: https://techniksprechstunde.de
  techniksprechstunde_name: Techniksprechstunde
